Bug 215492 - Missing dependency on file(1)
Missing dependency on file(1)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: amavisd-new (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-14 07:04 EST by Paul P Komkoff Jr
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-15 11:38:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul P Komkoff Jr 2006-11-14 07:04:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; ru; rv:1.8.1) Gecko/20061010 Firefox/2.0

Description of problem:
amavisd-new package missing dependency on file(1), thus don't working on systems without file(1) installed.

Suggested fix: add one Requires: file

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
Install amavisd-new, remove file, enjoy.

Actual Results:


Expected Results:


Additional info:
Comment 1 Steven Pritchard 2006-11-14 17:23:42 EST
That's weird.  I could have sworn that was there in a previous release of the
package.

I'll have this fixed soon.
Comment 2 Steven Pritchard 2006-11-15 11:38:18 EST
The fixed packages will be in the next Extras push.

Note You need to log in before you can comment on or make changes to this bug.